Subject: Re: [PATCH] sky2: re-enable 88E8056 for most motherboards

From: Daniel Drake <[email-masked]>
Date: Thu, 03 May 2007 15:23:04 -0400

Stephen Hemminger wrote:
> The PCI info is basically the same between working/non working
> Gigabyte boards. Is there any other difference?  Kernel config?
> chip revision?

I've never seen any reports of the corruption which you describe, so I 
can't make the comparison myself. Here's the chip info from a working 
Gigabyte DS3:

sky2 0000:04:00.0: v1.14 addr 0xf8000000 irq 16 Yukon-EC Ultra (0xb4) rev 2

Daniel